option.NIGHTAMBIENT = Ночное освещение
option.NIGHTAMBIENT.comment = Яркость ночного освещения
option.FOG_DENSITY = Плотность тумана
screen.CBL = Кастомный свет блоков
option.RED = Красный
option.GREEN = Зелёный
option.BLUE = Синий (голубой, idk)